<!DOCTYPE html>
<html lang="en">
    <head>
        <title>About Us</title>
        <link rel="stylesheet" href="../style.css"/>
        <meta charset="utf-8"/>
    </head>
    
    <body>
        <h1>About Us</h1>
        <p>We're a small, colorful website with just two employees:</p>

        <ul>
            <li>
                <a href="me.html">Me: The Developer</a>
            </li>

            <li>
                <a href="mary.html">Mary: The Graphic Designer</a>
            </li>
        </ul>

        <h2>Navigation</h2>
        <ul>
            <li>
                <a href="about/index.html">About Us</a>
            </li>
            
            <li style="color:#F90">
                <a href="orange.html">The Orange Page</a>
            </li>
            
            <li style="color:#00F">
                <a href="blue.html">The Blue Page</a>
            </li>
            
            <li>
                <a href="rainbow.html">The Rainbow Page</a>
            </li>
        </ul>
        
        <p><a href="../index.html">Return to home page</a></p>
    </body>
</html>